//.registration-container {
//  //background-image: url("../../../../assets/images/black.png");
//  //background-size:     cover;                      /* <------ */
//  //background-repeat:   no-repeat;
//  //background-position: center center;
//  background-color: var(--mainBlue);
//  overflow-y: auto;
//
//  .registration-content {
//    width: 60vw;
//    height: 90vh;
//    color: white;
//
//    .form {
//      margin-top: 40px;
//    }
//
//    .form-field {
//      width: 100%;
//    }
//
//    .dropdown {
//      color: white;
//    }
//
//    button {
//      background-color: var(--primary);
//      color: white;
//      width: 100%;
//    }
//
//    button:disabled {
//      opacity: 0.6;
//    }
//
//    .registrationInfo {
//      margin-top: 20px;
//
//      h3 {
//        font-size: 14px;
//
//        a {
//          font-weight: bold;
//          text-decoration: underline;
//          cursor: pointer;
//        }
//      }
//    }
//  }
//}
//
//.mat-label {
//  color: var(--mainBlue) !important;
//}
//
//input {
//  color: var(--mainBlue) !important;
//  font-size: 12px !important;
//}
//
//.tableHeader {
//  background-color: var(--mainBlue);
//  color: white;
//  font-size: 16px;
//  font-weight: lighter;
//}
//
